/* NAVIGATION PRINCIPALE */
#header #nav {
	margin-top:15px;
}
#header #nav > ul {
	clear:right;
	margin-top:45px;
}

#header #nav li.sect90 {
	color: #323586;
	background: #f9f9f9;
	border-bottom: 3px solid #323586;
}

#header #nav li.sect90 strong {
	color: #323586;
	background: transparent;
}

#header #nav li.sect90:hover a, #header #nav li.sect90:hover strong, #header #nav li.sect90 a:focus strong, #header #nav li.sect90 a:focus, #header #nav li.sect90.on a, #header #nav li.sect90.on strong {
	color: #fff;
	background: #323586;
}

.rubric-pro-wp .col-middle .list-results .item a {
	position: relative;
	z-index: 2;
	display: block;
	padding: 20px 50px 20px 0;
}

/* Surcharge article */
.article-cover img {width: 100%;}
.texteencadre-spip {border: 0 !important;}

.wysiwyg-wp p {
	line-height: 1.6em !important;
}

/* Formulaire de commande */
/* #myModal .modal-dialog {
	width: 1140px;
} */
.form-commande input.ng-invalid.ng-touched, .form-commande.ng-submitted input.ng-invalid {
border: 1px solid rgb(255, 0, 0) !important;
}
.form-commande .help-block {
	font-size: 12px;
color: red;
}

.contact-cta-doc {background-color: #323586;
color: #FFF;}
	.contact-cta-doc.contact .link {display: inline;}


#header-sub .link {
	font-size: 0.63rem !important;
}

.wysiwyg-wp .file-spip.except-bis a .icon {
	float: right;
}

.composition-presse .press-wp .item {height: 160px;}

.deliberation-search {margin-bottom: 30px;}

#slick-home-social .slick-track {height: 265px;}
#slick-home-social-wp .item .more {margin-top: 5px;font-size: 0.85em;}

.doc-validate {cursor: pointer;}
.modal-header {border: 0;}
	.modal-header .close {display: block;}

#header-sub {
     padding: 0 !important;
}

#footer-nav .list .lien_bleu {
    color: #434895;
}
#accessibility #footer-nav .list .lien_bleu {
	color: #000000;
}

.form-contact input.ng-invalid.ng-touched, .form-contact textarea.ng-invalid.ng-touched, .form-contact.ng-submitted input.ng-invalid, .form-contact.ng-submitted textarea.ng-invalid {
border: 1px solid rgb(255, 0, 0) !important;
}
.form-contact .help-block {
	font-size: 12px;
color: red;
}

.press-wp .link-wp {
	min-height: 130px;
}

#order-doc-popin header {height: 60px;}
#order-doc-popin header h2 {
	line-height: 45px;
}
#order-doc-popin .left {float: left;}
#order-doc-popin .right {float: right;}

.doc-list-item {min-height: 300px;}

.thematic-tab-article .media.youtube .date {
	left: -139px !important;
}

.press-info {
	clear: both;
}

#order-doc-popin .close {
	display: block;
	top: 40px;
	right: 25px;
}

.p0-xs {padding-top: 0;}

.aside-push-list .titre_img_lien {color: #000;font-size: 18px;}

@media screen and (max-height: 575px) {
	#rc-imageselect,
	.g-recaptcha,
	.rc-anchor-normal {
		transform: scale(0.77);
		transform-origin: 0;
		transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform: scale(0.77);
		transform: scale(0.77);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
	}
}

/* Page anglaise  */

.composition-who-we-are .accordeons {
	padding-left: 100px;
	padding-right: 100px;
}

.composition-who-we-are .accordeons.section-portrait {
	height: auto;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 100px;
}

.composition-who-we-are .accordeons .panel-heading,
.composition-who-we-are .accordeons .panel-body {
	padding-left: 0;
	padding-right: 0;
}

.composition-who-we-are .accordeons .panel-heading {
	padding-top: 0;
}

.composition-who-we-are .section.accordeons .header-wp {
	position: relative;
	margin-bottom: 0;
	top: auto;
}

.composition-who-we-are .section.accordeons .txt-intro {
	margin-top: 50px;
	margin-bottom: 30px;
}

.composition-who-we-are .section.accordeons .txt-intro h2 {
	margin-bottom: 25px;
	font-weight: bold;
}

.composition-who-we-are .accordeons .panel-group {
	border-bottom: 2px solid #323586;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.composition-who-we-are .accordeons .panel-group:last-child {
	border-bottom: 0px;
}

.composition-who-we-are .accordeons .panel-heading>a .panel-title {
	font-weight: bold;
	font-size: 1.2em;
	color: #323586;
}

.composition-who-we-are .accordeons .panel-title:before {
	content: " ";
	background: url('../img/pictos/accordeon-ouvrir.png') 0 0 no-repeat;
	width: 41px;
	height: 41px;
	display: inline-block;
	margin-bottom: -12px;
	margin-right: 15px;
}

.composition-who-we-are .accordeons .accordeon_ouvert .panel-title:before {
	background-image: url('../img/pictos/accordeon-refermer.png');
}

.composition-who-we-are .accordeons,
.composition-who-we-are .accordeons .panel,
.composition-who-we-are .section.accordeons .panel-default>.panel-heading {
	background-color: #f2f2f7;
	color: #323586;
	border: none;
	border-color: transparent;
}

.composition-who-we-are .accordeons,
.composition-who-we-are .accordeons .panel,
.composition-who-we-are .section.accordeons .panel-default>.panel-heading,
.composition-who-we-are .section.accordeons .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border: none;
	-webkit-border-radius: initial;
	-moz-border-radius: initial;
	-o-border-radius: initial;
	border-radius: initial;
	border: initial;
	box-shadow: initial;
}

.les-activites-wwa {
	background-color: #ffffff;
}

.petite_icone,
.texte_accompagnement {
	float: left;
}

.petite_icone {
	width: auto;
	padding-right: 50px;
}

.texte_accompagnement {
	width: 40%;
	text-align: left;
}

.les-activites-wwa .container {
	width: auto;
}

.les-activites-wwa #carousel-activities-wp {
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

.les-activites-wwa #carousel-activities-nav {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	margin-top: 50px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #8a83b5;
}

.les-activites-wwa #carousel-activities-nav .link.active .sprite-wp {
	background-color: #23255b;
}

.les-activites-wwa #carousel-activities {
	padding: 0 15% 50px 15%;
}

.les-activites-wwa #carousel-activities-wp .txt-wp {
	width: auto;
	margin-left: auto;
	margin-top: auto;
	margin-bottom: 40px;
	padding-top: 10px;
	padding-bottom: 0px;
	font-weight: normal;
}

.les-activites-wwa #carousel-activities-wp .titre_accompagnement {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 20px;
}

.les-activites-wwa #carousel-activities-wp .titre_accompagnement {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 20px;
}


.composition-who-we-are #carousel-home .caption {
	padding-left: 60px;
}

.composition-who-we-are #carousel-home .caption ul {
	list-style-type: initial;
	padding-left: 20px;
	margin-top: 40px;
}

.composition-who-we-are .section-about .h-like-a.white {
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: transparent;
}

@media screen and (max-width: 760px) {

	.composition-who-we-are #carousel-home .caption,
	.composition-who-we-are .accordeons.section-portrait {
		padding-left: 20px;
		padding-right: 20px;
	}

	.composition-who-we-are .accordeons .panel-title>a {
		font-size: 1.1em;
		line-height: 1.4em;
	}

	.composition-who-we-are .accordeons .panel-title:before {
		zoom: 0.7;
	}

	.les-activites-wwa #carousel-activities {
		padding: 0px 20px 30px 20px;
	}

	.les-activites-wwa #carousel-activities-wp .txt-wp {
		display: block;
	}

	.petite_icone,
	.texte_accompagnement {
		float: none;
	}

	.petite_icone {
		zoom: 0.6;
		padding-right: 0;
		padding-left: 0;
	}

	.les-activites-wwa #carousel-activities-wp .titre_accompagnement {
		font-size: 1em;
	}

	.texte_accompagnement {
		width: 100%;
		font-size: 1em;
		margin-top: 30px;
	}

	.carousel-top-nav .link {
		font-size: 0.70rem;
	}
}

/* Liens réseaux sociaux */
.liens_rs li {text-align: center;}
.liens_rs li img {display: inline;}

/* Tarte au citron */
#tarteaucitronRoot #tarteaucitronAlertBig:before {display: none;}
body #tarteaucitronRoot div#tarteaucitronAlertBig{ background-color: #434895; font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size: 17px !important; line-height: 1.4em; border-radius: 0px; }